sound_pack.takanashi_hoshino_sound_pack.desc=A lazy girl who is currently serving as the chairman of the countermeasures committee.
sound_pack.takanashi_hoshino_sound_pack.name=Takanashi Hoshino Sound
maid_pack.takanashi_hoshino_sound_pack.desc=A lazy girl who is currently serving as the chairman of the countermeasures committee.
maid_pack.takanashi_hoshino_sound_pack.name=Takanashi Hoshino Model
model.takanashi_hoshino_sound_pack.takanashi_hoshino.desc=§9Mmm Hmm Hmm... Where can I take a nap?
model.takanashi_hoshino_sound_pack.takanashi_hoshino.name=Takanashi Hoshino
